.filterRow {
    width: 100vw;
    display: flex;
    flex-direction: row;
    justify-content: center;

    position: absolute;
    left: 0;
    bottom: .5vh;
}

.filterRow > div {
    z-index: 1000;
    margin: auto;
}